@charset "utf-8";

/* shinario.html
-------------------------------------------- */
/* ====== jishindaiArea ====== */
/* ------ initialization ------ */

div#jishindaiArea h2,
div#jishindaiArea h3,
div#jishindaiArea p {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

#jishindaiArea h2{
    border:none;
}
#jishindaiArea h3{
    border:none;
    background:none;
}

div#jishindaiArea ul,
div#jishindaiArea ol,
div#jishindaiArea li {
  list-style: none outside;
  float: none;
  margin: 0;
  padding: 0;
  background: none;
}

div#jishindaiArea li a {
  margin: 0;
  padding: 0;
}

div#jishindaiArea li a:hover {
  background: none;
}

div#jishindaiArea img {
  border: 0;
  vertical-align: bottom;
}

/* ------ decoration ------ */
/* --- jishindaiArea --- */
div#jishindaiArea {
  position: relative;
  width: 900px;
  height: 550px;
  margin: auto;
  background: #fff;
}

div#jishindaiArea h2 {
  padding: 20px 0 0 20px;
}

/* --- jishindaiMain --- */
div#jishindaiMain {
  width: 534px;
  padding: 0 0 0 20px;
}

div#jishindaiBox {
  background: url(../images/waku_back.gif) repeat-y;
}

div#jishindaiEizo {
  padding: 20px 0 5px;
  text-align: center;
  background: url(../images/waku_top.gif) no-repeat;
}

div#jishindaiEizo video,
div#jishindaiEizo object {
  margin: 0 auto;
}

div#jishindaiBox p.furnisher {
  margin: 0 0 5px;
  text-align: center;
}

div#mainDetails {
  position: relative;
  width: 534px; /* for ie6 */
  padding: 0 0 15px;
  background: url(../images/waku_bottom.gif) no-repeat left bottom;
}

div#mainDetails p.details {
  padding: 0 0 0 21px;
}

div#mainDetails p.close {
  position: absolute;
  top: 24px;
  left: 395px;
}

div#mainDetails p.close a {
  padding: 0 0 1px; /* bottom broken-line for ie */
}

div#mainDetails p.close a:hover img {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

/* --- jishindaiExample(menu) --- */
div#jishindaiExample {
  position: absolute;
  top: 16px;
  left: 574px;
}

div#jishindaiExample h3 {
  margin: 0 0 5px;
}

div#jishindaiExample ul.jishindaiList {
  width: 305px;
}

div#jishindaiExample ul.jishindaiList li {
  width: 305px;
  margin: 0 0 5px !important;
}

div#jishindaiExample ul.jishindaiList li.mokuYoChokka {
  background: url(../images/mokuzo_2f_yoshitsu_chokka_hover.gif) no-repeat;
}

div#jishindaiExample ul.jishindaiList li.mokuYoChosyu {
  background: url(../images/mokuzo_2f_yoshitsu_chosyuki_hover.gif) no-repeat;
}

div#jishindaiExample ul.jishindaiList li.mokuWaChokka {
  background: url(../images/mokuzo_2f_washitsu_chokka_hover.gif) no-repeat;
}

div#jishindaiExample ul.jishindaiList li.mokuWaChosyu {
  background: url(../images/mokuzo_2f_washitsu_chosyuki_hover.gif) no-repeat;
}

div#jishindaiExample ul.jishindaiList li.tekkotsuChokka {
  background: url(../images/tekkotsu_8f_chokka_hover.gif) no-repeat;
}

div#jishindaiExample ul.jishindaiList li.tekkotsuChosyu {
  background: url(../images/tekkotsu_8f_chosyuki_hover.gif) no-repeat;
}

div#jishindaiExample ul.jishindaiList li a:hover img {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
